/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* ------------------------------- */
/* Theme customization starts here */
/* ------------------------------- */

/* @font-face {
	font-family: 'Brandon Grotesque';
	src: url('/fonts/BrandonGrotesque-Bold.otf') format('otf');
	font-weight: 700;
	font-style: normal;
} */

/* @font-face {
	font-family: 'Montserrat';
	src: url('/fonts/Montserrat-SemiBold') format('otf');
	font-weight: 500;
	font-style: normal;
} */

/* @font-face {
	font-family: 'Cheap Pine Sans';
	src: url('/fonts/Cheap-Pine-Sans.otf') format('otf');
	font-weight: 400;
	font-style: normal;
} */

/* Adobe Fonts */
@import url("https://use.typekit.net/dqj7bpx.css");

/* --------------- */
/* Color Variables */
/* --------------- */

:root {
	/* Colors */
	--white:          #ffffff; /* white */
	--green-light:    #075410; /* brand green */
	--green:          #013a28; /* digital green */
	--lime:           #8dc63f;
	--gold:           #cba135;
	--ivory-light:		#fbf9ee; /* original ivory */
	--ivory:          #DCDACD; /* darker ivory, white replacement */
	--sand:           #e0d5bf; /* darker ivory */
	--vermilion:      #f74131; /* red */
	--vermilion-dark: #af231c; /* darker red, for use on lime bg */

	/* Values */
	--story-image-corner: 50px;
}

/* Colors Classes */
/* NOTE: important property added to ensure it overrides */
.color-white {
	color: var(--white) !important;
}
.color-green-light {
	color: var(--green-light) !important;
}
.color-green {
	color: var(--green) !important;
}
.color-lime {
	color: var(--lime) !important;
}
.color-gold {
	color: var(--gold) !important;
}
.color-ivory-light {
	color: var(--ivory-light) !important;
}
.color-ivory {
	color: var(--ivory) !important;
}
.color-sand {
	color: var(--sand) !important;
}
.color-vermilion {
	color: var(--vermilion) !important;
}
.color-vermilion-dark {
	color: var(--vermilion-dark) !important;
}

/* Fills Classes */
/* NOTE: for SVG fills */
.fill-green {
	fill: var(--green);
}
.fill-ivory {
	fill: var(--ivory);
}
.fill-vermilion {
	fill: var(--vermilion);
}

/* ----------- */
/* Site Header */
/* ----------- */

header #header > .et_pb_row,
header .sticky-header > .et_pb_row,
header .et_pb_row_1_tb_header {
	max-width: none;
	width: 100%;
}
header #cricketeer-menu-logo,
header #cricketeer-logo-sticky-nav {
	margin: 0 25px;
}
header #cricketeer-menu-logo {
	width: 230px;
}
header .main-nav-row,
header .sticky-nav-row {
	justify-content: space-between;
}
header .et_pb_gutters3 .et_pb_column {
	margin: 0;
}
header .et_pb_menu .et-menu > li {
	padding: 0 14px 0 0; /* space between nav items */
}
header .current-menu-item a {
	padding-bottom: 0;
	border-bottom: 2px solid;
}

/* ------------------------------- */
/* Initial Styles For Landing Page */
/* ------------------------------- */

body {
	background-color: #245345;
}
#main-header {
	display: none;
}
#page-container {
	padding-top: 0 !important;
	overflow-x: hidden;
}
#footer-bottom, #main-footer {
	display: none;
}
#nf-form-2-cont .nf-form-fields-required {
	display: none;
}
#nf-form-2-cont .nf-form-content {
	max-width: 500px;
}
#nf-form-2-cont input[type=email] {
	background-color: #075410;
	border: none;
	color: #108e1f !important;
	text-align: center;
}
#nf-form-2-cont ::placeholder {
	color: #23c236 !important;
	opacity: 1;
}
#nf-form-2-cont .nf-form-content input[type=submit] {
	background-color: #d2a84d;
	color: #2f3230;
}
#nf-form-2-cont #nf-field-6-wrap > div.nf-field-element {
	text-align: center;
}
.sign-up-form-btn {
	cursor: pointer;
}
#nf-form-2-cont .nf-response-msg {
	font-size: 30px;
	text-align: center;
	color: #8dc63f;
	font-weight: bold;
}

/* --------------- */
/* Common Elements */
/* --------------- */

svg.cricketeer-logo > * {
	fill: var(--lime);
}

h4.story-block-sm {
	font-family: 'Montserrat', sans-serif;
	font-size: 2.3rem;
	font-weight: 700;
	text-align: center;
	text-transform: lowercase; /* for sentence case, see below */
}
h4.story-block-sm:first-letter {
	text-transform: uppercase; /* for sentence case first capital letter */
}
h3.story-block-lg {
	font-family: 'Brandon Grotesque', sans-serif;
	font-size: 4.8rem;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
}
.highlight {
	font-weight: 700;
	color: var(--gold);
}
.highlight-red {
	font-weight: 700;
	color: var(--vermilion);
}
.highlight-dark-red {
	font-weight: 700;
	color: var(--vermilion-dark);
}
hr.gold-hr {
	width: 100px;
	height: 4px;
	margin: 20px auto; /* spacing */
	border: none; /* remove default hr style */
	background-color: var(--gold);
}
hr.vermilion-hr {
	width: 100px;
	height: 4px;
	margin: 20px auto; /* spacing */
	border: none; /* remove default hr style */
	background-color: var(--vermilion);
}
.et_parallax_bg {
	background-position: center;
}
/* Font weight fix */
p,
p > span {
	font-weight: normal;
}
/* Entry links */
.entry-content a {
	color: var(--lime);
}
.entry-content a:hover {
	color: var(--green);
}
.et_pb_image {
	text-align: center !important;
}

/* ------------- */
/* Intro Section */
/* ------------- */

.section-intro {
	height: 100vh; /* make section full vertical height */
	padding: 0 !important;
}
.section-intro .et_pb_row,
.section-intro .et_pb_column {
	width: 100%;
	height: 100%;
	max-width: none;
	margin: 0;
	padding: 0;
}

/* Video */
.section-intro #video-wrapper {
	box-shadow: -40px 40px 80px rgba(6,41,31,0.4);
}

.section-intro .intro-video {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute; /* vertical centering and ensuring placement behind */
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	z-index: 0;
}
.section-intro .intro-video .et_pb_video_box {
	overflow: hidden;
}
.section-intro .intro-video #intro-video {
	max-width: none !important;
	width: auto !important;
	height: 100% !important;
}

/* Introducing Text */
.section-intro .intro-logo-wrapper {
	display: flex;
	align-items: center;
	height: 100vh;
}
.section-intro .intro-logo-wrapper > div {
	width: 100%;
	padding: 40px;
}
.section-intro .intro-text {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	color: var(--ivory);
}
.section-intro .cricketeer-logo {
	display: block;
	max-width: 670px;
	padding: 50px;
	margin: 0 auto 46px auto; /* horizontal centerting, plus vertical centering fix */
}

/* Refuse Vertical Text */
.section-intro .refuse-vertical-text {
	width: fit-content;
	position: absolute;
	top: 50%;
	margin-left: -20px; /* starting spacing off of page edge */
}
.section-intro .refuse-vertical-text h4 {
	display: block;
	width: 500px; /* big enough to fit tagline with extra space */
	position: relative;
	left: -50%; /* after rotated, half of width */
	padding: 0;
	margin: 0;
	font-size: 1.1rem;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 8px;
	white-space: nowrap;
	color: var(--gold);
	transform: rotate(270deg); /* rotate to the side facing inward */
	transform-origin: top center;
}

/* You Do You Circle */
.section-intro .you-do-you-circle-wrapper {
	width: fit-content;
	position: absolute;
	right: 11%;
	bottom: 12%;
}
.section-intro .you-do-you-circle-wrapper svg {
	width: 150px;
}

/* Arrow Down */
.section-intro .arrow-down {
	position: absolute;
	bottom: 40px;
	left: 50%;
	cursor: pointer;
}
.section-intro .arrow-down svg {
	display: block;
	width: 40px;
	margin: 0 auto;
}

/* -------------------- */
/* New Attitude Section */
/* -------------------- */

#section-new-attitude {
	display: flex;
	min-height: 620px;
	background-position: right 0 top 10%;
}
#section-new-attitude > .et_pb_row {
	max-width: none;
	width: 100%;
}
#section-new-attitude h3.story-block-lg {
	margin: 40px;
	color: var(--ivory);
	text-align: left;
}
#section-new-attitude span.highlight {
	color: var(--vermilion);
}

/* ------------------ */
/* You Do You Section */
/* ------------------ */

.section-you-do-you {
	padding: 72px 0 !important;
}
.section-you-do-you > .et_pb_row {
	width: 100%;
	max-width: none;
	padding: 0;
	margin: 0;
}

/* You Do You Repeating SVG */
.section-you-do-you .et_pb_code_inner {
	white-space: nowrap; /* allow line of svgs that overflow in a single row */
	overflow: hidden;
}
.section-you-do-you .you-do-you-repeat {
	display: inline-block;
	width: 300px; /* SVG size */
	height: auto;
	margin-right: 50px; /* spacing between */
}

/* ---------------------------- */
/* Rebirth & Up To You Sections */
/* ---------------------------- */

.section-rebirth,
.section-up-to-you {
	display: flex;
	align-items: center;
	height: 100vh;
	overflow: hidden;
}
.section-rebirth h3,
.section-up-to-you h3 {
	font-size: 100px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	color: var(--ivory);
	opacity: 1;
}

/* -------------- */
/* Script Section */
/* -------------- */

.section-script .script-photo-bg {
	margin-bottom: 0 !important;
}
.section-script .script-text {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	text-align: center;
}
.section-script span.deep-roots {
	display: block;
	font-size: 3rem;
	font-weight: 500;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	color: var(--gold);
}

/* ------------ */
/* Story Blocks */
/* ------------ */

.story-block {
	display: flex;
	align-items: center;
	height: 100%;
	overflow: hidden;
}
.story-block > .et_pb_row {
	display: flex;
	align-items: center;
	width: 100%;
	max-width: none;
	padding: 0;
}
.story-block > .et_pb_row > .et_pb_column {
	display: flex;
}
.story-image-left,
.story-image-right {
	margin: 0 !important; /* remove default margin */
}
.story-image-right {
	text-align: right !important; /* ensure image is tied to right edge */
}
.story-text-left,
.story-text-right {
	display: flex;
	align-items: center;
	flex-grow: 2;
}
.story-text-left .et_pb_text_inner,
.story-text-right .et_pb_text_inner {
	width: 100%; /* ensures text is full width of container to center correctly */
}
.story-text-left .story-block-lg,
.story-text-right .story-block-lg {
	margin-top: 12px;
}
.story-text-left span.highlight,
.story-text-left span.highlight {
	font-weight: 700;
}
.story-image-left img {
	border-top-right-radius:    var(--story-image-corner);
	border-bottom-right-radius: var(--story-image-corner);
}
.story-image-right img {
	border-top-left-radius:    var(--story-image-corner);
	border-bottom-left-radius: var(--story-image-corner);
}

/* Rock Climber */
.story-block.rock-climber .story-block-sm,
.story-block.rock-climber .story-block-lg {
	color: var(--green-light);
}

/* Runner */
.story-block.runner .story-block-sm,
.story-block.runner .story-block-lg {
	color: var(--ivory);
}

/* Basketball Player */
.story-block.basketball-player .story-block-sm,
.story-block.basketball-player .story-block-lg {
	color: var(--green-light);
}

/* Bull Runner */
.story-block.bull-runner .story-block-sm,
.story-block.bull-runner .story-block-lg {
	color: var(--ivory);
}

/* ------------------- */
/* Skateboarders Block */
/* ------------------- */

.section-skateboarders {
	height: 640px;
	padding: 0 !important;
	overflow: hidden;
}
.section-skateboarders > .et_pb_row {
	max-width: none;
	width: 100%;
	height: 100%;
	padding: 0;
}
.section-skateboarders .et_pb_column {
	display: flex;
	align-items: center;
	height: 100%;
}
.skateboarders-img-block {
	display: flex;
	align-items: center; /* vertical centering */
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.skateboarders-img-block > div {
	width: 100%;
	padding: 50px;
}
.skateboarders-img-block .cricketeer-logo {
	display: block;
	max-width: 540px;
	margin: 0 auto 50px auto;
}
.skateboarders-img-block .cricketeer-logo path {
	fill: var(--ivory) !important;
}
.skateboarders-img-block .story-block-sm,
.skateboarders-img-block .story-block-lg {
	color: var(--ivory);
}

/* ----------------- */
/* Up To You Section */
/* ----------------- */

.section-up-to-you h3.up-to-you,
.section-up-to-you h3.up-to-you span.highlight-red {
	font-weight: 700;
}
.section-up-to-you h3.up-to-you {
	padding: 0;
	font-family: 'Brandon Grotesque', sans-serif;
	font-weight: 500;
	font-size: 4rem;
	text-transform: uppercase;
	white-space: nowrap;
	text-align: center;
	color: var(--ivory);
}
.section-up-to-you h3.up-to-you span.highlight-red {
	color: var(--vermilion);
}

/* ---------------------- */
/* Suit Tag Image Section */
/* ---------------------- */

.section-suit-tag {
	min-height: 540px;
}

/* ------------------- */
/* Bottom Logo Section */
/* ------------------- */

#coming-spring-2024 a#open-button:hover,
#coming-spring-2024 a#open-button-2:hover {
	background-color: var(--vermilion);
}

#coming-spring-2024 .sub-head {
	color: var(--ivory-light);
}

.section-footer .logo-footer {
	display: block;
	max-width: 500px; /* allow to shrink on mobile */
	margin: 0 auto; /* centering */
}
.section-footer .logo-footer > * {
	fill: var(--green); /* svg color fills */
}

/* ----------- */
/* Site Footer */
/* ----------- */

footer .footer {
	padding: 0; /* remove inherited padding */
	border-bottom: 5px solid var(--vermilion);
	background-color: #013122;
}
footer .footer > div {
	max-width: none;
	width: 100%;
	padding: 50px 50px 12px;
}
footer .footer span,
footer .footer a {
	color: var(--lime);
}
footer .footer a {
	border-bottom: 1px solid;
}
footer .footer .footer-column-1 {
	text-align: left;
}
footer .footer .footer-column-2 {
	text-align: right;
}
footer .linkedin-icon {
	position: relative;
}

/* ------------------- */
/* Consumer Page Forms */
/* ------------------- */

#request-retailer-form .label-above {
	font-size: 1.5em;
}

#request-retailer-form .label-above strong {
	color: var(--gold);
}

/* ------------------ */
/* Retailer Home Page */
/* ------------------ */

.introducing-section-1.et_pb_section_2.et_pb_section {
	background-color: var(--lime) !important;
}
.introducing-section-1.et_pb_section_2.et_pb_section h3 {
	color: var(--ivory) !important;
}
#introSectionVideo {
	display: block;
	margin: 0 auto;
}
.you-do-you-retailer-section {
	min-height: none;
	height: 100vh;
	position: relative;
}
.you-do-you-retailer-section svg {
	display: block;
	width: 70%;
	margin: 0 auto;
}
#retailer-you-do-you-1 {
	position: absolute;
	top: 0;
	left: 0;
}
#retailer-you-do-you-1,
#retailer-you-do-you-2 {
	display: flex;
	align-items: center;
}
#story-block-guys {
	width: 200vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 100vw;
	padding: 0;
	background-size: auto 100%; /* image width auto, but full height */
	background-repeat: repeat-x;
	background-position: 0 0;
}

/* ---------- */
/* Story Page */
/* ---------- */

/* ID for Story Page */
.page-id-979 #et-main-area {
	width: 100%;
	overflow-x: hidden;
}

/* All story page sections */
.section-story {
	display: flex;
	align-items: center; /* vertical alignment */
	justify-content: center; /* horizontal alignment */
	height: 100vh;
	font-family: 'Brandon Grotesque', sans-serif;
	font-weight: 500;
	overflow: hidden;
}
/* All story page text elements */
.section-story h2,
.section-story h3 {
	text-align: center;
}
/* All story page H2s */
.section-story h2 {
	font-family: 'Brandon Grotesque', sans-serif;
	font-size: 4.5rem;
	font-weight: 700;
	text-transform: uppercase;
}
/* All story page H3s */
.section-story h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 3rem;
	font-weight: 600;
}

/* All story fixed panes */
/* These are all the panes that need to scroll in from left and right */
#section-story-3,
#section-story-5,
#section-story-7,
#section-story-9,
#section-story-11,
#section-story-13,
#section-story-14 {
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
}
/* Fix offscreen to right to allow scrolling in from right */
#section-story-3,
#section-story-7,
#section-story-11,
#section-story-14 {
	left: 100vw; /* offscreen right */
}
/* Fix offscreen to left to allow scrolling in from left */
#section-story-5,
#section-story-9,
#section-story-13 {
	right: 100vw; /* offscreen left */
}

/* Unique modifications to sections */
#section-story-2 h2 {
	font-size: 6.5rem;
}
#section-story-disclaimer {
	height: 100vh;
	background-size: auto;
	background-repeat: repeat;
}
#section-story-disclaimer h3 {
	line-height: 3.67rem;
}
#section-story-disclaimer h4 {
	margin: 20px;
	font-style: italic;
	text-align: center;
}
#section-story-disclaimer a {
	border-bottom: 3px solid;
	color: var(--gold);
	transition: color 0.2s;
}
#section-story-disclaimer a:hover {
	color: var(--gold);
}
#section-story-9 h3 {
	margin: 0 10%;
}
#section-story-12 {
	background-color: var(--green);
}

/* Flashing Words Section */
/* NOTE: Position is fixed above, don't override */
#section-story-11 {
	display: block;
	padding: 0;
}
#section-story-11 > .et_pb_row {
	display: flex;
	align-items: center;
	max-width: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
}

#section-story-14 h2 {
	text-shadow: 0 2px 20px rgba(0,0,0,0.5);
}

#section-story-15 {
	border-left: 10px solid var(--vermilion);
	background-color: var(--lime);
}
#section-story-15 .cricket-head-icon {
	display: block;
	width: 33%;
	margin: 0 auto;
}
#section-story-15 .cricket-head-icon path,
#section-story-15 .cricket-head-icon rect,
#section-story-15 .cricket-head-icon circle {
	fill: var(--green);
}
#section-story-15 h2 {
	margin: 80px 20px 60px 20px; /* spacing between elements */
}
/* Button Wrapper */
#section-story-15 .et_pb_button_module_wrapper {
	text-align: center; /* centers divi button */
}
/* Button */
#section-story-15 a.et_pb_button {
	border: none;
	background-color: var(--vermilion);
	color: var(--ivory);
}
#section-story-15 a.et_pb_button:hover {
	background-color: var(--green);
}

/* ---------------- */
/* Other Page Fixes */
/* ---------------- */

/* Stores Page */
.page-id-1355 #nf-label-field-13 {
	display: none;
}
.page-id-1355 .nf-form-fields-required {
	position: relative;
	top: 25px;
}

/* Collection */
.page-id-697 .et_builder_inner_content .hero-section {
	width: 100%;
}
.page-id-697 h3 span {
	word-break: keep-all;
}
.page-id-697 .et_pb_gutters3 .et_pb_column_1_3,.et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
		width: auto;
}

/* Marketing */
.page-id-700 .et_pb_video_0 .et_pb_video_overlay_hover:hover {
	background-color: transparent !important; /* remove default overlay on hover */
}
.marketing-cricketeer-logo-animation {
	border-radius: 30px;
	overflow: hidden;
}

/* News & Events */
.page-id-702 .et_pb_post img {
	border-radius: 20px;
}
.et_post_meta_wrapper img {
	border-radius: 30px;
}

/* Trybus */
.trybus-logos-mobile {
	display: none; /* ensure this matches breakpoint version below */
}
.page-id-704 h3.uppercase {
	position: relative;
	top: 20px;
}

/* ----------- */
/* Breakpoints */
/* ----------- */

/* Largest Breakpoint */
@media (max-width: 1200px) {

}

/* Medium Breakpoint */
@media (max-width: 980px) {

	/* Header fixes */
	#sticky-header .et_pb_column {
		margin-bottom: 0;
	}

	/* Footer fixes */
	footer .et_pb_text_inner {
		text-align: center;
	}
	footer .et_pb_column {
		margin-bottom: 0;
	}

	/* Consumer Page Fixes */
	.section-intro .you-do-you-circle-wrapper {
		right: 7%;
		bottom: 8%;
	}
	.section-intro .you-do-you-circle-wrapper svg {
		width: 110px;
	}
	.section-intro .arrow-down svg {
		width: 24px;
	}
	#section-new-attitude h3.story-block-lg {
		font-size: 3.6em;
		text-align: right;
	}
	.section-rebirth,
	.section-up-to-you {
		height: 50vh; /* reduce full height */
	}
	.section-rebirth h3,
	.section-up-to-you h3.up-to-you {
		font-size: 50px !important;
	}
	.deep-roots {
		font-size: 1.5rem;
	}
	.story-block > .et_pb_row > .et_pb_column {
		flex-direction: column;
	}
	.story-block img {
		max-height: 40vh;
		margin-bottom: 40px;
	}
	.story-block .story-block-sm {
		font-size: 1.5rem;
	}
	.story-block .story-block-lg {
		padding-bottom: 0;
		margin-top: 0;
		font-size: 3rem;
	}
	#coming-spring-2024 .sub-head {
		padding-bottom: 0;
		line-height: 2rem;
	}
	#coming-spring-2024 .headline {
		height: fit-content;
		padding-bottom: 0;
		line-height: 3.6rem;
	}
	#coming-spring-2024 .forms-row > .et_pb_column {
		text-align: center;
	}

	/* Retailer Home Page Fixes */
	.page-id-557 .hero-section {
		padding: 20px;
	}
	.page-id-557 .hero-heading {
		font-size: 3rem;
		line-height: 3rem;
	}
	.page-id-557 .hero-sub-heading {
		font-size: 2rem;
		line-height: 2rem;
	}
	.page-id-557 h3 {
		font-size: 2.6rem;
	}
	.page-id-557 .introducing-section-1 .et_pb_row {
		width: 100%;
		padding: 0
	}
	.page-id-557 .introducing-section-1 h3 {
		font-size: 2.6rem;
		white-space: nowrap;
	}
	.page-id-557 .introducing-section-2 {
		max-height: none;
		height: auto;
		position: relative;
		top: 1px; /* prevents 1px bottom gap on certain widths */
		padding: 30px 0;
	}
	.page-id-557 .introducing-section-3 {
		max-height: none;
		height: 500px; /* makes tag not overly big */
		background-position: top 0% right 33%; /* centers on tag */
	}
	.page-id-557 h3.sentence-case {
		font-size: 2rem;
	}
	.page-id-557 h3.uppercase {
		font-size: 2.6rem;
	}
	.page-id-557 .section-skater-boi {
		min-height: 440px; /* override min-height */
	}
	.page-id-557 .logo-primary-pool-guy {
		width: 80%;
	}
	.page-id-557 .bg-suit-tag {
		min-height: 400px; /* override min-height */
		background-position: top 0% right 35%; /* centers on tag */
	}
	.page-id-557 .section-conforming {
		padding: 0 20px; /* better spacing around text */
	}
	.page-id-557 .section-conforming h3 span {
		display: block; /* inserts line break after span, effectively */
	}
	.page-id-557 .section-conforming h3.sentence-case {
		font-size: 1.3rem;
	}
	.page-id-557 .section-conforming h3.uppercase {
		font-size: 2rem;
		margin: 0 20px;
	}
	.page-id-557 #story-block-5 img {
		border-radius: 30px;
	}
	.page-id-557 #story-block-6 img {
		border-radius: 30px;
	}
	.page-id-557 #story-block-guys {
		width: 400vw; /* elongates horizontal scroll */
	}
	.page-id-557 .story-image-right {
		text-align: center !important;
	}
	.page-id-557 .relaunch-section-4 h3.uppercase {
		font-size: 3.6rem;
	}
	.page-id-557 #section-story-energy {
		height: 360px;
	}
	.page-id-557 .story-block > .et_pb_row.text-tag-row {
		width: fit-content;
		height: auto;
	}
	.page-id-557 .text-tag {
		width: fit-content;
		padding: 30px 40px 20px;
		margin: 0;
		border-radius: 30px;
	}
	.page-id-557 .climber-pin {
		background-position: top 0% right 56%; /* tweak to push face */
	}
	.page-id-557 .damn-well-please-pin h3.sentence-case {
		font-size: 1.5rem;
	}
	.page-id-557 .damn-well-please-pin h3.uppercase {
		font-size: 2rem;
	}
	.page-id-557 .spring-2024-collection h3.sentence-case {
		font-size: 1.4rem;
		margin-bottom: 20px;
		white-space: nowrap;
	}
	.page-id-557 .spring-2024-collection h3.uppercase {
		font-size: 2rem;
	}

	/* Story Page Fixes */
	.section-story h2 {
		font-size: 3rem !important;
	}
	.section-story h3 {
		font-size: 2rem !important;
	}

	/* Order Page Fixes */
	.page-id-560 .hero-section .et_pb_text_inner {
		width: 100%;
	}

	/* The Collection Page Fixes */
	.page-id-697 .hero-heading {
		font-size: 2.75rem;
	}
	.page-id-697 h3.uppercase {
		font-size: 2rem;
	}
	.page-id-697 .row-center-vertically {
		display: block;
		padding: 15px;
	}
	.page-id-697 .collection-color-title h3.uppercase > span {
			font-size: 4rem;
	}

	/* Retail Stores Page Fixes */
	.page-id-1355 .hero-heading {
		font-size: 3rem;
	}

	/* Marketing Page Fixes */
	.page-id-700 .hero-row .et_pb_text_inner {
		width: 100%;
	}
	.page-id-700 .hero-heading {
		font-size: 3rem;
		text-align: center !important;
	}
	.page-id-700 .row-center-vertically {
		display: block;
		padding: 15px;
	}
	.page-id-700 .et_pb_slide_description {
		padding-top: 50px !important;
		padding-bottom: 66px !important;
	}
	.page-id-700 h3.uppercase {
		font-size: 2rem;
	}
	.trybus-logos-mobile {
		display: block;
	}
	.trybus-logos {
		display: none;
	}

	/* News Page Fixes */
	.page-id-702 .hero-heading {
		font-size: 3rem;
	}
	.page-id-702 .intro-title {
		font-size: 1.8rem;
	}
	.page-id-702 .et_pb_post .entry-featured-image-url {
		float: none;
		width: auto;
		margin-right: 0;
		margin-bottom: 20px;
	}

	/* Trybus Page Fixes */
	.page-id-704 h4 {
		font-size: 1.5rem;
	}
	.page-id-704 h3.uppercase {
		top: 30px;
		font-size: 2rem;
	}
	.page-id-704 .section-events h3.uppercase {
		top: 0;
	}
	.page-id-704 .row-center-vertically {
		display: block;
		padding: 15px;
	}
	.page-id-704 p {
		font-size: 1rem;
	}

	/* Header */
	header .current-menu-item a {
		padding-bottom: 5%; /* revert */
		border-bottom: 1px solid rgba(0,0,0,0.03) /* revert */
	}

	/* Header Hamburger Icon */
	header .mobile_menu_bar:before {
		display: none;
	}
	header .mobile_menu_bar {
		display: inline-block;
		cursor: pointer;
		width: 24px;
		height: 24px;
		position: relative;
		padding: 22px;
	}
	header .mobile_menu_bar span {
		display: block;
		background-color: var(--ivory);
		height: 2px;
		width: 50%;
		position: absolute;
		left: 25%;
		transition: transform 0.3s ease-in-out,
								opacity   0.2s ease-in-out;
	}
	header .mobile_menu_bar span:nth-child(1) {
		top: 25%;
	}
	header .mobile_menu_bar span:nth-child(2) {
		top: 50%;
		transform: translateY(-50%);
	}
	header .mobile_menu_bar span:nth-child(3) {
		bottom: 25%;
	}
	header .mobile_nav.opened .mobile_menu_bar span:nth-child(1) {
		transform: translateY(10px) rotate(45deg);
	}
	header .mobile_nav.opened .mobile_menu_bar span:nth-child(2) {
		opacity: 0;
	}
	header .mobile_nav.opened .mobile_menu_bar span:nth-child(3) {
		transform: translateY(-10px) rotate(-45deg);
	}
	header ul#mobile_menu1 {
		padding: 0;
		margin-right: 8px; /* align with button */
		border: none;
		border-radius: 20px;
		background-color: var(--ivory-light) !important;
		overflow: hidden;
		box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.0);
		transition: box-shadow 0.2s;
	}
	header .mobile-nav.opened ul#mobile_menu1 {
		box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.33);
	}
	header .et_mobile_menu li a {
		padding-right: 20px; /* override padding to fit into border radius */
		padding-left:  20px; /* override padding to fit into border radius */
	}
	header ul#mobile_menu1 > li:hover a {
		background-color: var(--lime);
		color: var(--green);
		opacity: 1 !important;
	}

	/* Footer */
	footer .footer-top > .et_pb_column:first-child {
		width: 100%;
	}
	footer .footer-top #footer-logo {
		display: block;
		width: 60%;
		margin: 0 auto;
	}
	footer .footer-title {
		margin-top: 20px;
	}

}

/* Smallest Breakpoint */
@media (max-width: 479px) {

	/* Retailer Home Page Fixes */
	.page-id-557 .introducing-section-3 {
		background-position: center right 30%;
	}
	.page-id-557 .section-skater-boi {
		min-height: 300px; /* override min-height */
	}

	/* Footer */
	footer .footer-title {
		margin-top: 0; /* remove medium width extra margin */
	}

}
